/*************************************************
      SlidePanel CSS 
      @author Fabio Mangolini
      http://www.responsivewebmobile.com
**************************************************/
 
#slidein-panel {
  position: absolute;
  margin: 10px 0px;
  left: -500px;
  padding: 0px;
  z-index:10000;
}



#slidein-panel-btn {
  display: block;
  width: 52px;
  height: 52px;
  padding-left: 10px;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}
 
.top_category_text {
	color: #f18bc3;
}


.slidein-panel-warp {
  position: relative;
	/*
  padding: 10px 15px 10px 10px;
  background: #D5D6DB;
  border-radius: 0px 7px 7px 0px;*/
}

/*
.slidein-panel-warp::after {
    content: "";
    overflow: hidden;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 2100;
    width: 7px;
	border-radius: 0px 7px 7px 0px;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.6)));
    background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.6));
}
*/




.slidein-panel-title{
  background: #616266;
  padding: 5px 10px 5px 10px;
  /*border-bottom: 1px solid #e8e8e8;*/
}

.h2_cate_title {
  height: 23px;
  width: 100%; 
  font-size: 14px;
  font-weight: 200;
  font-family: "WebNanum","Malgun Gothic","¸¼Àº °íµñ",sans-serif;
  color: #ffffff;
}


.ico_cate_big {
  display: block;
    position: absolute; 
    margin: 0;
	padding: 5px 10px 5px 5px;
    width: 20px;
    height: 20px; 
}
/*
.lf_mcate > li > .catebx a .ico_brand {
    position: absolute;
    right: 100%;
    top: 50%;
    margin: -14px 4px 0 0;
}
.sm.mcom_aside_lft .sp_lf {
}
*/


#slidein-panel ul li a:link,
#slidein-panel ul li a:visited {
  display: block;
  text-decoration: none;
  color: inherit;
  font-size: 14px;
  font-weight: 200;
  font-family: "WebNanum","Malgun Gothic","¸¼Àº °íµñ",sans-serif;
}
 
 

/*ÆîÃ³Áö´Â ÀÌ¹ÌÁö*/


#sub_total_nenu {
  width: 100%;
  margin:0 auto;
  /*border-top: 4px solid #D5D6DB;*/
} 
#sub_total_nenu > ul > li {
  background: #FFFFFF;
}
#sub_total_nenu > ul > li > a {
  display: block; 
  font-size: 18px;
  font-family: "WebNanum","Malgun Gothic","¸¼Àº °íµñ",sans-serif;
  color: #000000;
  padding: 9px 0px 9px 10px;
  letter-spacing: -2px;
  border-bottom: 1px solid #C7C7C7;
}

#sub_total_nenu > ul > li > a > span {
  display: block;
  padding: 0px 0px 0px 20px;

}
#sub_total_nenu > ul > li > a:hover {
  text-decoration: none;
}
#sub_total_nenu > ul > li.active {
  /*border-bottom:  1px solid #C7C7C7;*/
}
#sub_total_nenu > ul > li.has-sub span.icon {
  background: url(/images_new/mypage_img/icon_left_no.png);
  background-repeat: no-repeat;
  background-position: left;
}
#sub_total_nenu > ul > li.has-sub.active span.icon {
  background: url(/images_new/mypage_img/icon_left_on.png) 10px;
  background-repeat: no-repeat;
  background-position: left;
}




#sub_total_nenu ul ul {
  width: 100%;
  display: none;
  padding: 0;
  margin:0 ;
}
#sub_total_nenu ul ul li {
  padding: 0;
  border-top: none;
  background: #FFFFFF;
  border-bottom: 1px solid #E6E6E6; 
}
#sub_total_nenu ul ul li:last-child {
  /*border-bottom: 1px solid #C7C7C7;*/
}
#sub_total_nenu ul ul a {
  padding: 9px 10px 9px 50px;
  display: block;
  color: #666666;
  font-size: 14px;
  font-family: "WebNanum","Malgun Gothic","¸¼Àº °íµñ",sans-serif;
  letter-spacing: -1px;
}
#sub_total_nenu ul ul a:before {
  color: #666666;
}
#sub_total_nenu ul ul a:hover {
  color: #666666;
}
